Skip to main content
GET
/
deposits
Retrieve Deposits
curl --request GET \
  --url https://{defaultHost}/deposits \
  --header 'Authorization: Bearer <token>'
{
  "object": "deposits",
  "account_id": "<string>",
  "bank": [
    {
      "id": "<string>",
      "source_amount": "<string>",
      "source_currency": "<string>",
      "destination_amount": "<string>",
      "destination_currency": "<string>",
      "status": "<string>",
      "created_at": "2023-11-07T05:31:56Z"
    }
  ]
}

Authorizations

Authorization
string
header
required

A company API key, company scoped JWT, app API key, or user OAuth token.

Query Parameters

account_id
string
required

Business account ID (biz_*).

Response

deposits retrieved

object
enum<string>
required
Available options:
deposits
account_id
string
required
bank
object[]
required